{
  "compilerOptions": {
    "outDir": "./dist",
    "target": "es5",
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "allowJs": true,
    "checkJs": false,
    "allowSyntheticDefaultImports": true,
    "jsx": "react-jsx"
  },
  "include": [
    "src",
    "public"
  ]
}
